{
  "database": "4d",
  "parameter": {},
  "query": [
    [
      "wlg_use_automatic_receipt",
      ">",
      0
    ],
    "or",
    [
      "wlg_follow_machine_data",
      ">",
      0
    ],
    "or",
    [
      "wlg_follow_work_progression",
      ">",
      0
    ],
    "or",
    [
      "wlg_use_realtime_receipt",
      ">",
      0
    ],
    "or",
    [
      "wlg_automatic_receipt_delay",
      ">",
      0
    ]
  ],
  "field": [
    "wlg_work_load_group_id",
    "wlg_use_automatic_receipt",
    "wlg_follow_work_progression",
    "wlg_use_realtime_receipt",
    "wlg_automatic_receipt_delay",
    "wlg_follow_machine_data"
  ]
}
